@media (max-width: 767px){.dietitian {
		background-image: url(/wp-content/uploads/2026/02/dietician-bg.png) !important;
		background-position: bottom center !important;
		
		> .wp-block-group {
			min-height: initial !important;
			padding-bottom: 320px;
		}
		
		/* .forminator-ui.forminator-design--material .forminator-input {
			background-color: #ffffff;
			border: 1px solid var(--wp--preset--color--navy-100) !important;
        		border-radius: 4px;
        		padding: var(--wp--preset--spacing--small) !important;
		} */
	}
}